Closed Bug 641407 Opened 9 years ago Closed 9 years ago

port |Bug 638154 -- new l10n scripts need to set MOZ_PKG_VERSION| to SeaMonkey 0.7-based automation for RC

Categories

(SeaMonkey :: Release Engineering, defect, P2)

x86_64
Linux
defect

Tracking

(blocking-seamonkey2.1 final+)

RESOLVED WORKSFORME
Tracking Status
blocking-seamonkey2.1 --- final+

People

(Reporter: Callek, Assigned: Callek)

References

Details

+++ This bug was initially created as a clone of Bug #638154 +++

Necessary for RCs, where the in-app version differs from what we want to call the files.

+++

If I manage to get us to the 0.8-based release automation this should not be needed, otherwise if I do 2.1rc off 0.7-based automation, we'll need this.
Eww, dropped off my todo list. Looking into this now since we never ported to 0.8 automation yet.
blocking-seamonkey2.1: --- → final+
Actually looks like this stuff works fine in the pre-0.8 configs... the dep bug was just a change to a script added for the new style
Status: NEW → RESOLVED
Closed: 9 years ago
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.